» Ubuntu » Paquets

Error

two or more packages specified (netbase oneiric)